
w3camd 0.2, simple webcam daemon

   w3camd is part of the w3cam-package and is distributed under the GNU
   GPL. (c) Rasca, Berlin 1998
   
   w3camd needs the jpeg library. Warning: w3camd is still in early alpha
   state, this code is distributed only for developers!
   
   Options:
        -v       verbose mode
        -p #     port number (default: 8999)
        -h host  host name to bind to (default: localhost)
        -m #     max connections to serve (default: 10)
        -s #x#   size of image
        -i input 0=TV, 1=comp1, 2=comp2, 3=s-video
        -d dev   camera device, default: /dev/video0

   Test-link: [1]/image?quality=55
     _________________________________________________________________
   
   
    rasca, 27. Apr 2000 - 01:38

References

   1. http://localhost:8999/image?quality=55
